<?php
session_start();
ob_start();
if ($_SESSION['islogin']=='' ) { 
  echo "ΠΡΕΠΕΙ ΝΑ ΕΓΓΡΑΦΕΙΤΕ ΓΙΑ ΝΑ ΧΡΗΣΙΜΟΠΟΙΗΣΕΤΕ ΤΟ ΣΥΣΤΗΜΑ"."<BR>";
  sleep(3);
  header("Location: loginall.php"); /* Redirect browser */
  exit();
  }
include "logo.php";
$menu = $_SESSION['menu'];
$dt=$_SESSION['dt'];
?>
<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
<title>Untitled Document</title>
</head>
<style type="text/css">
table.myTable { border-collapse:collapse; }
table.myTable td, table.myTable th { border:1px solid black;padding:6px;font-size:15px; }
<p style="font-size:12px;"></p>
</style>
<body>
<h3> ΔΙΟΡΘΩΣΗ ΑΝΑΠΛΗΡΩΣΕΩΝ </h3>
<?php
require "dbconnect.php"; 
$data=mysqli_real_escape_string($con,$_GET['data']);
$ar=explode("/",$data);
if( $ar[1]=='A')
{
	$pmp=$ar[0];
	?>
	<form method="post" name = "form1">
    ΗΜΕΡΟΜΗΝΙΑ ΑΝΑΠΛΗΡΩΣΗΣ: <input type="date"  name = 'dat' > 
    <br><br>
    <input type="submit" name="submitd" value="Επιβεβαίωση Ημερομηνίας" >
    </form>
    <?php
    if(isset($_POST['submitd']))
    {
		$date=$_POST['dat'];
		mysqli_query($con,"insert into anaplirosi (id,date,teacher) values (NULL,'$date','$pmp')");
		echo "Η ΑΝΑΠΛΗΡΩΣΗ ΕΧΕΙ ΠΡΟΣΤΕΘΕΙ";
    }
}
elseif( $ar[1]=='D') 
{
	$idd=$ar[0];
	mysqli_query($con,"delete from anaplirosi where id='$idd'");
	echo "Η ΑΝΑΠΛΗΡΩΣΗ ΕΧΕΙ ΔΙΑΓΡΑΦΕΙ";
}

echo "<br>"."<br>";

?>	
<br /><br /><br />
<input type="button" name="ep" value="ΕΠΙΣΤΡΟΦΗ" onClick="self.close()"> 
</body>
</html>
